@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
}

@media only screen and (max-width: 1024px) {

.responsive-on {
		display: none !important;
	}

	.girl, .girl.last {		
		width:31.33333333333333%;
		margin: 1% !important;		
	}
	
	.model-intro .calltoactions {
		position:static;
	}
	
	.gallery img {
		width:100%;
		height:auto;
	}
	
}
@media only screen and (max-width: 767px) {
	
	/*nav*/
	i.navbar-toggle {
		display:block;	
	}
	.menu {
		display: none;
		padding:18px !important;
	}
	.topnav ul {
		margin:0;
		padding:0;
	}
	.topnav ul li {
		display:block;
		}
		.topnav ul ul {
			background:none;
			display:block;
			position:static;			
		}
	
	.extra-menu {
		display:none;
	}
	
	aside {
		display: none !important;
	}

	.grid_9 {
		width: 100% !important;
		float: none;
		margin: 0;
		padding: 0;
	}
	
	.topbar div {
		width:100% !important;
		margin:0;		
		text-align: center;
	}		

}

@media only screen and (max-width: 480px) {
	.girl, .girl.last {		
		width:48%;
		margin: 0 1% 2% 1% !important;		
	}
	.booking div {
		width:100%;
		padding:0;
		margin:0;
	}
	
	header .shadow {		
		padding:0 18px !important;	
	}
	.shadow div {
		float:none;
		width:100%;			
	}
}